Micro Focus Email

Send E-mail

Self-Solve Knowledge Search

HP Data Protector Smart Plug-in for HP Operations Manager 9.0x

HP Data Protector Smart Plug-in for HP Operations Manager 9.0x

HP Data Protector Smart Plug-in for HP Operations Manager 9.0x

HP Data Protector Smart Plug-in for HP Operations Manager 9.0x
B-SL:100 HPSL:100 LIB4:false TYPE:reference HPTYPE:obsolescence_document ATT:2

Summary

Hewlett Packard Enterprise (HPE) is announcing the product obsolescence for HP Data Protector Smart Plug-in for HP Operations Manager 9.0x.
 

Program overview

 

Hewlett Packard Enterprise (HPE) is announcing the product obsolescence for HP Data Protector Smart Plug-Ins for HP Operations Manager 9.0x (DP SP-i OM 9.0x).

HPE is committed to providing the highest level of customer care to you while you determine your future strategy for DP SP-i OM 9.0x, and will provide support as indicated by the Key program dates listed below.

Key program dates listed below for DP SP-i OM 9.0x are based on HPE’s time-based support policy under which end-of-support dates are announced as new product versions are released. Our goal is to provide you with a clear visibility into the support time-line of software products, enabling you to use this information to plan, test, and deploy new product versions. For more information, check our Software Support Policy.

 

 

Key program dates

 
Date Details
Mar 1, 2017 Support customer notification of End of Support
May 1, 2017 End of Sale (no longer orderable or available for purchase)
 
Dec 31, 2019 End of Support for DP SP-i OM 9.0x
   
   
 

 

Program documentation

 

» Customer Letter (.PDF)*
» Customer FAQ (.PDF)*

This product obsolescence is covered by version 5.1 of the HPE Supported Version Policy; see Definitions of terms

 
* Requires Adobe Acrobat Reader.
To download the latest version, please go to https://get.adobe.com/reader/.

Additional Information

Was this document helpful? Feedback